{
  "_id": "ohxqBjxZknjcCgb9",
  "_key": "!items!ohxqBjxZknjcCgb9",
  "type": "Advantage",
  "name": "Herausragendes Aussehen",
  "system": {
    "name": "Herausragendes Aussehen",
    "description": "Ein herausragend aussehender Held hat ein extrem attraktives Äußeres; sei es durch Gestalt, Gesicht oder Anmut der Bewegungen. Alle Proben auf (passende) gesellschaftliche Talente und solche Talentproben, bei denen es darauf ankommt, Sympathien zu gewinnen, und bei deren Probe Charisma vorkommt, sind für herausragend aussehende Helden um 3 Punkte erleichtert. Angehörige anderer Rassen nehmen diesen Vorteil zwar durchaus wahr; ob er allerdings bei ihnen wirkt und auch, ob Gewöhnung an den Helden diesen Vorteil abmildert, bleibt Meisterentscheid. Herausragendes Aussehen kann bei einigen wenigen Zaubern wie z.B. dem BANNBA LADIN, dem SATUARIAS HERRLICHKEIT oder dem SEIDENZUNGE einen Bonus von 2 Punkten auf die Zauberprobe mit sich bringen, wenn die Gelegenheit es zulässt (passende Rasse, Situation und dergleichen; Meisterentscheid). Andererseits ist ein Held mit Herausragendem Aussehen so auffällig, dass er sich nicht in einer Menschenmenge verbergen kann (in entsprechenden Situationen sind Sich Verstecken-Proben um 5 erschwert) und sich die meis ten Passanten genau an ihn erinnern können. Kombinationen mit Gut aussehend, Widerwärtigem Aussehen oder Unansehnlich sind nicht möglich; wenn ein Held von seiner Rasse oder Kultur her bereits Gut aussehend ist, kann er jedoch für 7 GP Herausragendes Aussehen erwerben."
  }
}